body {
	text-align: center;
  background-color: #000000;
	color: #ffffff;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 10px 10px 10px;
	padding: 0px;
}

h4 {
  margin: 0px;
  border-bottom: 1px solid #f00;
}

.maintable {
  border: 0;
  padding: 0;
  vertical-align: top;
  font-size: 12px;
  line-height: 16px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  width: 100%;
}


.maintable td {
  vertical-align: top;
}

#menucell {
  width: 200px;
  padding-top: 160px;
  background: #000 url("images/dragon.jpg") top left no-repeat; 
}

#bodycell {
  overflow:scroll;
}

.message {
  display: block;
  width: 100%;
  background: #fff url("images/message_upper_right.gif") top right no-repeat;
  margin-bottom: 15px;
  clear: left;
}

.message a {
  color: #DD0000;
}

.m1 {
  background: transparent url("images/message_upper_left.gif") top left no-repeat;
}
.m2 {
  background: transparent url("images/message_lower_left.gif") bottom left no-repeat;
}
.m3 {
  background: transparent url("images/message_lower_right.gif") bottom right no-repeat;
  padding: 5px;
  padding-left: 10px;
  color: #000;
}

.message_time {
  width: 100%;
  margin-bottom: 15px;
  color: #c0c0c0;
}

.message_time a {
  color: #808080;
  text-decoration: none;
}

.message_title {
  font-size: 190%;
  letter-spacing: 1px;
  color: #dd0000;
  margin-bottom: 7px;
  margin-top: 5px;
}

.message_toolbar {
  float: right;
  color: #888;
}

.message_toolbar a {
  color: #888;
  text-decoration: none;
}

.menu {
  width: 200px;
  background: #fff url("images/message_upper_right_plain.gif") top right no-repeat;
  margin-bottom: 10px;
  color: #000;
}

#menu1{
  background: transparent url("images/message_upper_left.gif") top left no-repeat;
}

#menu2{
  background: transparent url("images/message_lower_left.gif") bottom left no-repeat;
}

#menu3{
  background: transparent url("images/message_lower_right.gif") bottom right no-repeat;
  padding-top: 10px;
  padding-bottom: 10px;
}

.menu a {
  display: block;
  padding-left: 20px;
  text-decoration: none;
  color: #000;
}

.menu a:hover {
  text-decoration: underline;
}

.menu font {
  color: #d00;
  padding-left: 10px;
  width: 100%;
  font-size: 120%;
  font-variant: small-caps;
  font-weight: bold;
}

.menu table {
  margin: 5px;
  margin-top: 0px;
  color: #000;
  font-size: 12px;
}

#map {
  width: 100%;
  height: 500px;
}

.message_footer {
  margin-top: 7px;
  width: 100%;
  color: #666;
  font-size: 12px;
  text-align: right;
}

.message_footer a {
  color: #666;
  text-decoration: none;
}

.message_footer a:hover {
  text-decoration: underline;
}

/* Main Menu */
.box1 {
color: #000000; 
background: #ffffff url(/vForum/images/misc/message_upper_left.gif) top left no-repeat;
}

.box2 {
background: transparent url(/vForum/images/misc/message_upper_right.gif) top right no-repeat;
}

.box2_plain {
background: transparent url(/vForum/images/misc/message_upper_right_plain.gif) top right no-repeat;
height: 100%;
}

.box3 {
background: transparent url(/vForum/images/misc/message_lower_right.gif) bottom right no-repeat;
height: 100%;
}

.box4 {
background: transparent url(/vForum/images/misc/message_lower_left.gif) bottom left no-repeat;
padding: 10px;
}

.menuTitle {
  display: block;
  font-size: 120%;
  color: #DD0000;
  font-variant: small-caps;
  font-weight: bold;
  padding-bottom: 5px;
}

.menuLink {
  display: block;
  color: #000000;
  text-decoration: none;
  padding-left: 10px;
}

.menuLink:hover {
  text-decoration: underline;
}

.menuBox {
  font-size: 14px;
}

.menuBox a {
  color: #000000;
}
